# L4Re Operating System Framework: l4_vm_svm_vmcb_control_area Struct Reference

Loading...
Searching...
No Matches
l4_vm_svm_vmcb_control_area Struct Reference
Base API » Kernel Objects » Virtual Machines » VM API for SVM

VMCB structure for SVM VMs. More...

`#include <__vm-svm.h>`

Collaboration diagram for l4_vm_svm_vmcb_control_area:

## Detailed Description

VMCB structure for SVM VMs.

Definition at line 28 of file __vm-svm.h.

The documentation for this struct was generated from the following file:

- l4/sys/__vm-svm.h